How to remove libswt-webkit-gtk-4-jni from Debian 9 (Stretch)